[Format]
Type=PortableApps.comFormat
Version=3.4

[Details]
Name=LINE Portable
AppID=LINEPortable
Publisher=LINE Corporation & thumbapps
Homepage=thumbapps.org
Donate=official-blog.line.me/en
Category=Internet
Description=LINE Portable is an Internet call and messaging.
Language=Multilingual
Trademarks=LINE is a registered trademark of LINE Corporation.

[License]
Shareable=true
OpenSource=false
Freeware=true
CommercialUse=true
;EULAVersion=1

[Version]
PackageVersion=4.8.3.1128
DisplayVersion=4.8.3.1128

;[SpecialPaths]
;Plugins=NONE

;[Dependencies]
;UsesDotNetVersion=1.1, 2.0, 3.0, 3.5, 4.0, 2.0SP2, 3.0SP1, 4.0F

[Control]
Icons=1
Start=LINEPortable.exe
